Subject: Re: bug#16017: 24.3.50; windmove is broken

From: martin rudalics <[email-masked]>
Date: Thu, 05 Dec 2013 07:59:48 +0100

> I thought you might go ahead and just port windmove to use
 > `window-in-direction'.

windmove has an extra ARG to distinguish the upper left corner of a
window and its position of point as reference points.  I can't easily
dismiss that.

 >> Certainly not (the function I use was too complex to post here): Try
 >
 > Thanks, but I didn't mean I couldn't fix it myself. Rather that I didn't
 > expect much error-handling from those short snippets.
 >
 > They work well, by the way. winner doesn't do anything essential that
 > those commands don't do, as far as I can see.

Do you mean winner or windmove?

martin